EnderDash

Update Note

POST
/ocelot/updateNote

Authorization

better-auth.session_token<token>

Signed-in EnderDash browser session cookie.

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

organizationId?string
Length1 <= length
organizationSlug?string
Length1 <= length
noteId*string
Length1 <= length
title*string
Length1 <= length
content*string
Length1 <= length
tags?array<string>

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/ocelot/updateNote" \  -H "Content-Type: application/json" \  -d '{    "noteId": "string",    "title": "string",    "content": "string"  }'
null